<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>13 admettre</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">13</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">admettre</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">J'admets que ...</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"J'admets que ..." ( au sens de "Je veux bien que ...") se traduit par <b>I don't mind + V-ing</b> ou <b>I don't object to + V-ing.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>I don't mind you playing</b>/<b>I don't object to you playing</b> video games but not all day. <span class="fr"> (et non</span>	<span class="txt_barre">I admit that you play</span><span class="fr">...)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'admets que tu joues à des jeux vidéo, mais pas toute la journée.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<p class="txt_explanation"><b>I don't object to it</b>= "Je n'ai rien contre", "Je l'admets"</p>
					<li>
						<p class="en_exemple">He goes out every evening but his wife <b>doesn't object to it.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il sort tous les soirs, mais sa femme l'admet.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Je n'admets pas que ...</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Je n'admets pas que ..." peut se traduire par <b>I object to V-ing</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>I object to him lying to</b> me.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'admets pas qu'il me mente.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<p class="txt_explanation"><b>I object to it</b> = "Je ne l'admets pas", "Je suis contre"</p>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour les structures avec <b>to V-ing</b> <a href="202.html" class="num_link">202</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>